@import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two');


@media only screen and (min-width: 1px) and (max-width: 767px) {
.fonts-shadow-into-light {
    font-family: 'Shadows Into Light Two', cursive !important;
	text-align: center;
	font-size: 40px;
}
.fonts-shadow-into-light-small {
    font-family: 'Shadows Into Light Two', cursive !important;
    font-size: 24px;
}

}

@media only screen and (min-width: 768px) {
.fonts-shadow-into-light {
    font-family: 'Shadows Into Light Two', cursive !important;
	font-size: 65px;	
}

.fonts-shadow-into-light-small {
    font-family: 'Shadows Into Light Two', cursive !important;
    font-size: 24px;
}

}